@charset "UTF-8";
/* CSS Document */

.click-container {
    position: relative;
    text-align: center;
    color: white;
}
.bottom-center {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0);
	background-color: rgba(0, 0, 0, 0.8);
	width: 90%;
	padding: 20px;
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight: 300;
	line-height: 2em;
}
.click-navigation {
		color: #ccc;
		font-size: 3rem;
	text-align: center;
	font-weight: 400;
	}
.click-navigation a {color: #cc0000;}
.click-navigation a:hover {color: black;}
@media only screen and (max-width: 600px) {
    .bottom-center {
        font-size: .75em;
		position: relative;
    }
	.click-navigation {
		font-size: .5em;
	}
}
@media only screen and (max-width: 400px) {
    .bottom-center {
        font-size: .7em;
		position: relative;
    }
	.click-navigation {
		font-size: 1.5em;
	}
}